Wednesday, January 23, 2008

TextMate Bundle Installer

In a nutshell: if you want to install new TextMate bundles with a minimum of aggravation, you need GetBundle. I was just searching for this for the third time recently as I'd forgotten the name of the relevant bundle, and it was really annoying how hard it was to find. So here's hoping the situation improves for the next person with Yet Another Blog Post about how to install TextMate bundles without mucking around with subversion and the shell. Again, folks, the TextMate GUI Bundle Installer Bundle is called GetBundle and it's on Valicode here: http://projects.validcode.net/getbundle Enjoy!

0 Comments:

Post a Comment

<< Home